WordPress Update auf 2.2.1 – SQL-Injection-Sicherheitslücke

WordPress Logo Am 21.06.2007 hat WordPress Deutschland das Updatepaket für die SQL-Injection-Lücke im xmlrpc.php Modul in WordPress 2.2 freigegeben, das entsprechende WordPress Update 2.2.1 habe ich soeben eingespielt. Wenn irgendetwas nicht wie erwartet funktionieren sollte, bitte einen kleinen Hinweis als Kommentar, Danke.

Hinterlasse eine Antwort

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind markiert *

Du kannst folgende HTML-Tags benutzen: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <s> <strike> <strong>